"Space" = "Leertaste";
"Use old shortcut" = "Alte Tastenkombination verwenden";
"Type shortcut" = "Tastenkombination drücken";
"Click to record shortcut" = "Klicken zum Aufzeichnen der Tastenkombination";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "Die Tastenkombination %@ kann nicht genutzt werden!";
"The key combination \"%@\" can't be used because %@." = "Die Tastenkombination %@ kann nicht genutzt werden. Grund: %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Die Tastenkombination „%@“ kann nicht genutzt werden, weil sie schon von einem systemweiten Tastaturkurzbefehl genutzt wird. (Wenn Sie diese Tastenkombination wirklich nutzen wollen, können Sie sie in den Systemeinstellungen unter „Tastatur > Tastaturkurzbefehle“ ändern.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Die Tastenkombination „%@“ kann nicht genutzt werden, weil sie schon vom Menüeintrag „%@“ genutzt wird.";
"Command + " = "Befehlstaste +";
"Option + " = "Wahltaste +";
"Shift + " = "Shift + ";
"Control + " = "Control + ";